/* Pb_editorialParagraph Start*/
.stage + .editorialImage{
  margin-top: 60px;
}

.modulHeadline + .editorialImage{
  margin-top: 60px !important;
}

.editorialImage .editorialImageFull {
  margin-bottom: 40px !important;
}

@media (min-width: 768px) {
  .editorialImage .editorialImageFull {
    margin-bottom: 60px !important;
  }
}

.editorialImage .be-imageFigure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}

.editorialImage .be-imageFigure > img {
  width: 100%;
  height: 100%;
  min-height: 250px;
  max-height: 700px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}

.editorialImage__caption {
  font-size: 1.6rem;
  color: #7f7f7f;
}

.editorialImage_item {
  width: 100%;
}

.editorialImage_item-left {
  padding-bottom: 1px;
}

.editorialImage_item-left p {
  margin-bottom: 40px;
}

.editorialImage_item-right {
  padding-top: 1px;
}

@media (min-width: 768px) {
  .editorialImage_item {
    width: 50%;
  }

  .editorialImage_item-left {
    padding-bottom: 0;
    padding-right: 1px;
  }

  .editorialImage_item-left p {
    margin-bottom: 0;
  }

  .editorialImage_item-right {
    padding-left: 1px;
    padding-top: 0;
  }
}

